You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ge...@freebsd.org
Last committer: mar...@freebsd.org
Ident:          $FreeBSD: head/www/seamonkey/Makefile 348851 2014-03-23 
12:01:42Z marino $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2014-05-02_00h57m49s/logs/seamonkey-2.25.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2014-05-02_00h57m49s
Log:

====>> Building www/seamonkey
build started at Fri May  2 14:03:17 UTC 2014
port directory: /usr/ports/www/seamonkey
building for: FreeBSD head-i386-default-job-17 11.0-CURRENT FreeBSD 
11.0-CURRENT r264257 i386
maintained by: ge...@freebsd.org
Makefile ident:      $FreeBSD: head/www/seamonkey/Makefile 348851 2014-03-23 
12:01:42Z marino $
Poudriere version: 3.1-pre
Host OSVERSION: 1100013
Jail OSVERSION: 1100018




!!! Jail is newer than host. (Jail: 1100018, Host: 1100013) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1100018
UNAME_v=FreeBSD 11.0-CURRENT r264257
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/head-i386-default/ref
PKG_EXT=txz
tpid=71451
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=seamonkey-2.25
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/head-i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/head-i386-default/ref/poudriere/pool
MASTERNAME=head-i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for seamonkey-2.25:
     CHATZILLA=on: Chatzilla IRC module
     COMPOSER=on: HTML Composer module
     DBUS=on: D-Bus IPC system support
     DEBUG=off: Build with debugging support
     ENIGMAIL=on: Enigmail extension
     GCONF=off: GConf configuration backend support
     GIO=on: GIO for file I/O
     GNOMEUI=off: libgnomeui support module
     GNOMEVFS2=off: GnomeVFS2 (virtual file system) support
     GSTREAMER=on: Multimedia support via GStreamer
     LDAP=on: LDAP support for Mailnews
     LIBPROXY=off: Proxy support via libproxy
     LIGHTNING=on: Calendar extension
     LOGGING=on: Additional log messages
     MAILNEWS=on: Mail and News modules
     OPTIMIZED_CFLAGS=on: Use extra compiler optimizations
     PGO=off: Use Profile-Guided Optimization
     PROFILE=off: Build with profiling support
     TEST=off: Build and/or run tests
====> Options available for the multi AUDIO: you have to choose at least one of 
them
     ALSA=on: ALSA audio architecture support
     PULSEAUDIO=off: PulseAudio sound server support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" PYTHON="/usr/local/bin/python2.7" MAKE=gmake 
ac_cv_path_PERL=/usr/local/bin/perl ac_cv_path_PERL_PATH=/usr/local/bin/perl 
PKG_CONFIG=pkgconf TMPDIR="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh  
AUTOCONF=/usr/local/bin/autoconf-2.13  
AUTOCONF_DIR=/usr/local/share/autoconf-2.13  
AUTOHEADER=/usr/local/bin/autoheader-2.13  
AUTOIFNAMES=/usr/local/bin/ifnames-2.13  AUTOM4TE=false  
AUTORECONF=/usr/local/bin/autoreconf-2.13  
AUTOSCAN=/usr/local/bin/autoscan-2.13  
AUTOUPDATE=/usr/local/bin/autoupdate-2.13  AUTOCONF_VERSION=2.13 
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES  
AUTOCONF=/usr/local/bin/autoconf-2.13  
AUTOCONF_DIR=/usr/local/share/autoconf-2.13  
AUTOHEADER=/usr/local/bin/autoheader-2.13  
AUTOIFNAMES=/usr/local/bin/ifnames-2.13  AUTOM4TE=false  
AUTORECONF=/usr/local/bin/autoreconf-2.13  
AUTOSCAN=/usr/local/bin/autoscan-2.13  
AUTOUPDATE=/usr/local/bin/autoupdate-2.13  AUTOCONF_VERSION=2.13  
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -O3 -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS="-isystem/usr/local/include"  LDFLAGS=" -L/usr/local/lib 
-Wl,-rpath,/usr/local/lib/seamonkey"  CXX="c++" CXXFLAGS="-O2 -pipe -O3 
-fno-strict-aliasing"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-o root -g wheel -m 555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444" 
 BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
GNOME:="@comment
"
NOGNOME:=""
PERL_VERSION=5.16.3
PERL_VER=5.16
PERL_ARCH=mach
PERL5_MAN3=lib/perl5/5.16/man/man3
SITE_PERL=lib/perl5/site_perl/5.16
DOCSDIR="share/doc/seamonkey"
EXAMPLESDIR="share/examples/seamonkey"
DATADIR="share/seamonkey"
WWWDIR="www/seamonkey"
ETCDIR="etc/seamonkey"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/seamonkey
DOCSDIR=/usr/local/share/doc/seamonkey
EXAMPLESDIR=/usr/local/share/examples/seamonkey
WWWDIR=/usr/local/www/seamonkey
ETCDIR=/usr/local/etc/seamonkey
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for seamonkey-2.25
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   seamonkey-2.25 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_2.txz
Installing pkg-1.2.7_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of seamonkey-2.25
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by seamonkey-2.25 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by seamonkey-2.25 for building
=> SHA256 Checksum OK for seamonkey-2.25.source.tar.bz2.
=> SHA256 Checksum OK for enigmail-1.6.1_pre20140112.tar.xz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by seamonkey-2.25 for building
===>  Extracting for seamonkey-2.25
=> SHA256 Checksum OK for seamonkey-2.25.source.tar.bz2.
=> SHA256 Checksum OK for enigmail-1.6.1_pre20140112.tar.xz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for seamonkey-2.25
===>   Converting DOS text files to UNIX text files
===>  Applying extra patch 
/usr/ports/www/seamonkey/files/extra-patch-mailnews-extensions-enigmail-config-getOsTarget.pl
===>  Applying FreeBSD patches for seamonkey-2.25
<snip>
checking for clock_gettime(CLOCK_MONOTONIC)... 
checking for wcrtomb... yes
checking for mbrtowc... yes
checking for res_ninit()... yes
checking for iconv in -lc... yes
checking for iconv()... yes
checking for iconv() with const input... yes
checking for nl_langinfo and CODESET... yes
checking for an implementation of va_copy()... yes
checking whether va_list can be copied by value... yes
checking whether the C++ "using" keyword resolves ambiguity... yes
checking for C++ dynamic_cast to void*... yes
checking whether C++ requires implementation of unused virtual methods... no
checking for trouble comparing to zero near std::operator!=()... no
checking for __thread keyword for TLS variables... yes
checking for malloc.h... (cached) no
checking for malloc_np.h... yes
checking for strndup... yes
checking for posix_memalign... yes
checking for memalign... no
checking for valloc... yes
checking for malloc_usable_size... yes
checking for __attribute__((always_inline))... yes
checking for __attribute__((malloc))... yes
checking for __attribute__((warn_unused_result))... yes
checking for LC_MESSAGES... yes
checking for localeconv... yes
checking for nspr-config... /usr/local/bin/nspr-config
checking for NSPR - version >= 4.10.3... yes
checking for libevent... yes
checking MOZ_LIBEVENT_CFLAGS... -I/usr/local/include/event2/compat 
-I/usr/local/include  
checking MOZ_LIBEVENT_LIBS... -L/usr/local/lib/event2 -levent-2.0  
checking for nss-config... /usr/local/bin/nss-config
checking for NSS - version >= 3.15.4... yes
checking for YASM assembler... checking for yasm... no
checking for jpeg_destroy_compress in -ljpeg... yes
checking for gzread in -lz... yes
checking for BZ2_bzread in -lbz2... yes
checking for png_get_valid in -lpng... yes
checking for png_get_acTL in -lpng... yes
checking for hunspell... yes
checking MOZ_HUNSPELL_CFLAGS... -I/usr/local/include/hunspell  
checking MOZ_HUNSPELL_LIBS... -L/usr/local/lib -lhunspell-1.3  
checking for libffi >= 3.0.9... yes
checking MOZ_FFI_CFLAGS... -I/usr/local/lib/libffi-3.0.13/include  
checking MOZ_FFI_LIBS... -L/usr/local/lib -lffi  
checking for icu-i18n >= 50.1... yes
checking MOZ_ICU_CFLAGS... -I/usr/local/include  
checking MOZ_ICU_LIBS... -licui18n -L/usr/local/lib -licuuc -licudata  
checking for application to build... ../suite
checking if app-specific confvars.sh exists... 
/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/../suite/confvars.sh
checking for gtk+-2.0 >= 2.10.0 gtk+-unix-print-2.0 glib-2.0 gobject-2.0 
gdk-x11-2.0... yes
checking MOZ_GTK2_CFLAGS... -I/usr/local/include/gtk-unix-print-2.0 
-I/usr/local/include/atk-1.0 -I/usr/local/include/harfbuzz 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/pango-1.0 
-I/usr/local/include/gio-unix-2.0/ -I/usr/local/include/gdk-pixbuf-2.0 -pthread 
-I/usr/local/include/cairo -I/usr/local/include/glib-2.0 
-I/usr/local/include/pixman-1  -I/usr/local/include/freetype2 
-I/usr/local/include/libpng15 -D_THREAD_SAFE -I/usr/local/include  
checking MOZ_GTK2_LIBS... -lgtk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk-x11-2.0 
-lpangocairo-1.0 -lpango-1.0 -lgio-2.0 -lfontconfig -lfreetype -lXext -lXrender 
-lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes 
-lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -pthread 
-L/usr/local/lib -lX11  
checking for libstartup-notification-1.0 >= 0.8... yes
checking MOZ_STARTUP_NOTIFICATION_CFLAGS... 
-I/usr/local/include/startup-notification-1.0  
checking MOZ_STARTUP_NOTIFICATION_LIBS... -L/usr/local/lib 
-lstartup-notification-1  
checking for pango >= 1.14.0... yes
checking _PANGOCHK_CFLAGS... -I/usr/local/include/pango-1.0 -pthread 
-I/usr/local/include/glib-2.0 -I/usr/local/include  
checking _PANGOCHK_LIBS... -lpango-1.0 -lgobject-2.0 -L/usr/local/lib 
-lglib-2.0 -lintl  
checking for pango >= 1.14.0 pangoft2 >= 1.14.0 pangocairo >= 1.14.0... yes
checking MOZ_PANGO_CFLAGS... -I/usr/local/include/harfbuzz 
-I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/cairo 
-I/usr/local/include/glib-2.0 -I/usr/local/include/pixman-1  
-I/usr/local/include/freetype2 -I/usr/local/include/libpng15 -D_THREAD_SAFE 
-I/usr/local/include  
checking MOZ_PANGO_LIBS... -lpangoft2-1.0 -lfontconfig -lfreetype 
-lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -L/usr/local/lib 
-lcairo -pthread  
checking for gtk+-2.0 >= 2.14... yes
checking _GTKCHECK_CFLAGS... -I/usr/local/include/gtk-2.0 
-I/usr/local/include/gio-unix-2.0/ -I/usr/local/include/atk-1.0 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 -D_THREAD_SAFE 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/libpng15 
-I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/glib-2.0 
-I/usr/local/include  -I/usr/local/include/freetype2 
-I/usr/local/include/harfbuzz  
checking _GTKCHECK_LIBS... -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lXext 
-lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes 
-lX11 -latk-1.0 -lcairo -pthread -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 
-lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -lfontconfig -L/usr/local/lib 
-lfreetype  
checking for gio-2.0 >= 2.20... yes
checking MOZ_GIO_CFLAGS... -pthread -I/usr/local/include/glib-2.0 
-I/usr/local/include  
checking MOZ_GIO_LIBS... -lgio-2.0 -lgobject-2.0 -L/usr/local/lib -lglib-2.0 
-lintl  
checking for dbus-1 >= 0.60... yes
checking MOZ_DBUS_CFLAGS... -I/usr/local/include/dbus-1.0 
-I/usr/local/include/dbus-1.0/include  
checking MOZ_DBUS_LIBS... -L/usr/local/lib -ldbus-1  
checking for dbus-glib-1 >= 0.60... yes
checking MOZ_DBUS_GLIB_CFLAGS... -I/usr/local/include/dbus-1.0 
-I/usr/local/include/dbus-1.0/include -I/usr/local/include/glib-2.0 
-I/usr/local/include  
checking MOZ_DBUS_GLIB_LIBS... -ldbus-glib-1 -ldbus-1 -lgobject-2.0 
-L/usr/local/lib -lglib-2.0 -lintl  
checking for libv4l2... yes
checking MOZ_LIBV4L2_CFLAGS... -I/usr/local/include  
checking MOZ_LIBV4L2_LIBS... -L/usr/local/lib -lv4l2  
checking __attribute__ ((aligned ())) support... trying 64
64
checking for ogg >= 1.2.1... yes
checking MOZ_OGG_CFLAGS... -I/usr/local/include  
checking MOZ_OGG_LIBS... -L/usr/local/lib -logg  
checking for vorbis vorbisenc >= 1.3.4... yes
checking MOZ_VORBIS_CFLAGS... -I/usr/local/include  
checking MOZ_VORBIS_LIBS... -lvorbis -L/usr/local/lib -lvorbisenc  
checking for opus >= 1.1... yes
checking MOZ_OPUS_CFLAGS... -I/usr/local/include/opus  
checking MOZ_OPUS_LIBS... -L/usr/local/lib -lopus  
checking for vpx >= 1.3.0... yes
checking MOZ_LIBVPX_CFLAGS... -I/usr/local/include  
checking MOZ_LIBVPX_LIBS... -L/usr/local/lib -lvpx -lm  
checking for vpx/vpx_decoder.h... yes
checking for vpx_codec_dec_init_ver in -lvpx... yes
checking for alsa... yes
checking MOZ_ALSA_CFLAGS... -I/usr/local/include -I/usr/local/include/alsa  
checking MOZ_ALSA_LIBS... -L/usr/local/lib -lasound  
checking for gstreamer-1.0 >= 1.0
                      gstreamer-app-1.0
                      gstreamer-plugins-base-1.0... yes
checking GSTREAMER_CFLAGS... -I/usr/local/include/gstreamer-1.0 -pthread 
-I/usr/local/include/glib-2.0 -I/usr/local/include  
checking GSTREAMER_LIBS... -lgstapp-1.0 -lgstbase-1.0 -lgstreamer-1.0 
-lgobject-2.0 -L/usr/local/lib -lglib-2.0 -lintl  
checking for java... :
checking for javac... :
checking for javah... :
checking for jar... :
checking for jarsigner... :
checking for keytool... :
configure: warning: Removing gnomevfs from MOZ_EXTENSIONS due to no 
--enable-gnomevfs.
checking for tar archiver... checking for gnutar... no
checking for gtar... no
checking for tar... tar
tar
checking for wget... checking for wget... no

checking for sqlite3 >= 3.8.1... yes
checking SQLITE_CFLAGS... -I/usr/local/include  
checking SQLITE_LIBS... -L/usr/local/lib -lsqlite3  
checking for SQLITE_SECURE_DELETE support in system SQLite... yes
checking for SQLITE_THREADSAFE support in system SQLite... yes
checking for SQLITE_ENABLE_FTS3 support in system SQLite... yes
checking for SQLITE_ENABLE_UNLOCK_NOTIFY support in system SQLite... yes
checking for valid optimization flags... yes
checking for mallctl... yes
checking for nallocm... yes
checking for __cxa_demangle... yes
checking for unwind.h... yes
checking for _Unwind_Backtrace... yes
checking for -pipe support... yes
checking whether C compiler supports -fprofile-generate... yes
checking for correct overload resolution with const and templates... no
checking what kind of list files are supported by the linker... linkerscript
checking what kind of ordering can be done with the linker... linkerscript
checking for glib-2.0 >= 1.3.7 gobject-2.0... yes
checking GLIB_CFLAGS... -I/usr/local/include/glib-2.0 -I/usr/local/include  
checking GLIB_LIBS... -lgobject-2.0 -L/usr/local/lib -lglib-2.0 -lintl  
checking for freetype2 >= 6.1.0... yes
checking FT2_CFLAGS... -I/usr/local/include/freetype2  
checking FT2_LIBS... -L/usr/local/lib -lfreetype  
checking for FT_Bitmap_Size.y_ppem... yes
checking for FT_GlyphSlot_Embolden... yes
checking for FT_Load_Sfnt_Table... yes
checking for FT_Select_Size... yes
checking for fontconfig/fcfreetype.h... yes
checking for fontconfig... yes
checking _FONTCONFIG_CFLAGS... -I/usr/local/include  
-I/usr/local/include/freetype2  
checking _FONTCONFIG_LIBS... -lfontconfig -L/usr/local/lib -lfreetype  
checking for harfbuzz >= 0.9.25... yes
checking MOZ_HARFBUZZ_CFLAGS... -I/usr/local/include/harfbuzz  
checking MOZ_HARFBUZZ_LIBS... -L/usr/local/lib -lharfbuzz  
checking for graphite2 >= 1.2.4... yes
checking MOZ_GRAPHITE2_CFLAGS... -I/usr/local/include  
checking MOZ_GRAPHITE2_LIBS... -L/usr/local/lib -lgraphite2  
checking for pixman-1 >= 0.19.2... yes
checking PIXMAN_CFLAGS... -I/usr/local/include/pixman-1  
checking PIXMAN_LIBS... -L/usr/local/lib -lpixman-1  
checking for stdint.h... yes
checking for inttypes.h... yes
checking for sys/int_types.h... no
checking for posix_fadvise... yes
checking for posix_fallocate... yes
updating cache 
/wrkdirs/usr/ports/www/seamonkey/work/comm-release/obj-i386-portbld-freebsd11.0/config.cache
creating ./config.status
Reticulating splines...
Traceback (most recent call last):
  File "./config.status", line 950, in <module>
    config_status(**args)
  File 
"/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/build/ConfigStatus.py",
 line 97, in config_status
    summary = backend.consume(definitions)
  File 
"/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/python/mozbuild/mozbuild/backend/base.py",
 line 203, in consume
    for obj in objs:
  File 
"/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/python/mozbuild/mozbuild/frontend/emitter.py",
 line 87, in emit
    for out in output:
  File 
"/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/python/mozbuild/mozbuild/frontend/reader.py",
 line 651, in read_mozbuild
    raise bre
mozbuild.frontend.reader.BuildReaderError: ==============================
ERROR PROCESSING MOZBUILD FILE
==============================

The error occurred while processing the following file:

    
/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/config/external/moz.build

The underlying problem is we referenced a path that does not exist. That path 
is:

    
/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/media/libsoundtouch/moz.build

Either create the file if it needs to exist or do not reference it.

configure: error: 
/wrkdirs/usr/ports/www/seamonkey/work/comm-release/mozilla/configure failed for 
mozilla
*** Fix above errors and then restart with               "gmake -f client.mk 
build"
gmake[2]: *** [configure] Error 1
gmake[2]: Leaving directory 
`/wrkdirs/usr/ports/www/seamonkey/work/comm-release/obj-i386-portbld-freebsd11.0'
gmake[1]: *** [Makefile] Error 2
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/www/seamonkey/work/comm-release/obj-i386-portbld-freebsd11.0'
*** Error code 1

Stop.
make: stopped in /usr/ports/www/seamonkey
===>  Cleaning for seamonkey-2.25
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to